RubyGems Navigation menu

r2corba 1.6.0

OMG CORBA v3.3 compliant CORBA language mapping implementation for Ruby. Depends on ridl gem for providing native Ruby IDL compiler.

Versionen:

  1. 1.6.1 - March 03, 2022 x64-mingw32 (133 KB)
  2. 1.6.1 - March 03, 2022 x64-mingw-ucrt (133 KB)
  3. 1.6.1 - March 03, 2022 universal-java (138 KB)
  4. 1.6.1 - March 03, 2022 (170 KB)
  5. 1.6.0 - August 11, 2021 x64-mingw32 (133 KB)
  6. 1.6.0 - August 11, 2021 (170 KB)
Zeige alle Versionen (21 total)

Runtime Abhängigkeiten (2):

  • rake >= 12.3.3
  • ridl ~> 2.8
  • Besitzer:

    Pushed by:

    Autoren:

    • Martin Corino, Johnny Willemsen

    SHA 256-Prüfsumme:

    802533a9949b7233defab7f7c8784954125e1f12d0bb49e89130cbd3cca55fe7

    Downloads insgesamt 39.393

    Für diese Version 1.440

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    Nonstandard, DOC, GPL-2.0

    Erforderliche Ruby-Version: >= 2.4

    Links: